[réinstaller win98] [Résolu/Fermé]

Signaler
Messages postés
3
Date d'inscription
jeudi 17 février 2005
Statut
Membre
Dernière intervention
19 février 2005
-
 Utilisateur anonyme -
Bonjour,
Est-il encore possible d'installer win98 et de trouver les drivers pour un pc portable, afin de faire fonctionner les anciens logiciels.
Merci.

7 réponses


Si t'as un CD, tu peux installer sans pb, et trouver les drivers sur les sites des fabricants. A moins que ton portable ne soit très récent, auquel cas tu ne trouveras que des drivers pour XP...
Effectivement, je possède un fujitsu siemens Amilo qui était initialement configuré avec XP home.Le pb, c'est que je ne peux plus utiliser mes anciens softs avex xp.J'essaie donc de trouver les drivers mais sans succès.Si quelqu'un à déjà été confronté a ce pb, merci beaucoup pour votre aide.
Messages postés
3
Date d'inscription
jeudi 17 février 2005
Statut
Membre
Dernière intervention
19 février 2005

Exemple, sauf erreur, flight simulator 2000 ne fonctionne pas sous xp.

C'est quand même rare que des softs ne tournent pas sous un windows récent... C'est quel genre de softs ?
As-tu essayé d'installer 98 en parallèle avec XP (2 OS avec choix au démarrage) ?
Sinon je connais une manip pour ce genre de cas avec des windows NT 4.0 et 2000, mais je ne sais pas si ça marcherais dans ton cas... Il faut que je la retrouve. Je te tiens au courant...

Trouvé !!!

Va voir sur le lien suivant :

http://www.01net.com/article/187725.html

ça explique comment rendre compatible d'anciens logiciels sous 2000 et XP.

Bonne chance.
Merci pour l'info, je vais essayer.
> J'ai installé linux en dual boot avec win 2000.J'aurais voulu installer win
> 98 au lieu de win 2k mais je n'ai pas trouvé les drivers.
> J'utilisais flight simulator 2000 que je ne peux plus ouvrir.Message:"ceci
> n'est pas une application win 32 valide"....??
>
> soft qui ne fonctionne plus: autoroute express...meme message.
>
> Peut-etre un simple réglage ??
> Merci.
Messages postés
3
Date d'inscription
jeudi 17 février 2005
Statut
Membre
Dernière intervention
19 février 2005

Merci pour l'info, je vais essayer.
> J'ai installé linux en dual boot avec win 2000.J'aurais voulu installer win
> 98 au lieu de win 2k mais je n'ai pas trouvé les drivers.
> J'utilisais flight simulator 2000 que je ne peux plus ouvrir.Message:"ceci
> n'est pas une application win 32 valide"....??
>
> soft qui ne fonctionne plus: autoroute express...meme message.
>
> Peut-etre un simple réglage ??
> Merci.

Flight Simulator, à la limite, je peux comprendre que ça passe pas : W2K est mal supporté par les jeux... Mais Autoroute Express ? Quoiqu'il n'est peut-être pas compatible 2000 ?
Sinon essaye comme décrit plus haut (voir lien).

Courage...